﻿/* >> Message */
#pgmsg { color: black; background-color: white; position: absolute; top: 140px; left: 200px; width: 500px; margin: 0 auto; padding: 0; border: solid 5px #3366cc; z-index: 999;}
#pgmsg .heading { display: block; height: 20px; width: 500px; line-height: 20px; }
#pgmsg .heading .title { color: #3366cc; font-size: 16px; font-weight: bold; float: left; width: 483px; height: 20px; }
#pgmsg .heading .close { float: left; width: 15px; height: 16px; margin: 1px; }
#pgmsg .heading .closeBtn { display:block; color: #3366cc; width: 15px; height: 16px; margin: 0; }
#pgmsg .content { color: #3366cc; display: block; width: 500px; }

/* >> Error */
#pgerror { color: black; background-color: white; position: absolute; top: 140px; left: 200px; width: 500px; margin: 0 auto; padding: 0; border: solid 5px #990000; z-index: 999;}
#pgerror .heading { display: block; height: 20px; width: 500px; line-height: 20px; }
#pgerror .heading .title { color: #990000; font-size: 16px; font-weight: bold; float: left; width: 483px; height: 20px; }
#pgerror .heading .close { float: left; width: 15px; height: 16px; margin: 1px; }
#pgerror .heading .closeBtn { display:block; color: #990000; width: 15px; height: 16px; margin: 0; }
#pgerror .content { color: #990000; display: block; width: 500px; }